<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={aite:global.cfg_soft_lang/}" />
<meta name="viewport" content="width=device-width,height=device-height,inital-scale=1.0,maximum-scale=1.0,user-scalable=no;"/>
<title>应聘{aite:global.title/}_{aite:global.cfg_webname/}</title>
<meta name="keywords" content="{aite:field name='keywords'/}" />
<meta name="description" content="{aite:field name='description' function='html2text(@me)'/}" />
<?php 
 pasterTempletDiy("skin/head.htm"); 
?>
<?php 
 pasterTempletDiy("skin/left_job.htm"); 
?>

<div class="right">
<div class="r_t"></div>
<div class="r_m">
<div class="right_bt">
<p class="n1">在线应聘</p>
<p class="n2">当前位置：<a href='/'> 主页 </a>><a href='/list-16.html'>人才招聘</a></p></div>


<div class="right_text">

  <SCRIPT language=JavaScript>
function xxgs()
{
    if (form2.name.value=="")
   { 
	alert("请填写姓名");
	document.form2.name.focus();
	return false;
	 }
  if (form2.dianhua.value=="")
   { 
	alert("您没有填联系电话");
	document.form2.dianhua.focus();
	return false;
	 }
  if (form2.dianhua.value.length<11 || form2.dianhua.value.length>13)
   { 
	alert("联系电话格式不正确");
	document.form2.dianhua.focus();
	return false;
	 }
     if (form2.youxiang.value=="")
   { 
	alert("您没有填邮箱");
	document.form2.youxiang.focus();
	return false;
	 }
   var myreg = /^([a-zA-Z0-9]+[_|\_|\.]?)*[a-zA-Z0-9]+@([a-zA-Z0-9]+[_|\_|\.]?)*[a-zA-Z0-9]+\.[a-zA-Z]{2,3}$/;
   if(!myreg.test(form2.youxiang.value))
           {
              alert('提示\n\n请输入有效的E_mail！');
              return false;
           }
 if (form2.neirong.value=="")
   { 
	alert("个人介绍可不能空了哦！");
	document.form2.neirong.focus();
	return false;
	 }

 return true;
  }
</script>  
<form action="/diy.php" enctype="multipart/form-data"  id=form2  name=form2 method="post" onSubmit="return xxgs();initAd();submitonce(this);">
<input type="hidden" name="action" value="post" />
<input type="hidden" name="diyid" value="1" />
<input type="hidden" name="do" value="2" />
<table border="0" cellspacing="0" cellpadding="0" class="gm_table">
     <tr>
    <td width="100" height="50">应聘职位：</td>
    <td><strong> {aite:global.title/} </strong></td>
  </tr>

  <tr style="display:none">
    <td width="100" height="50">应聘职位：</td>
    <td><strong> <input name='yingpinzhiwei' id='yingpinzhiwei' type="text" class="gm_txt" value="{aite:global.title/}"/> </strong></td>
  </tr>
  <tr>
    <td width="100" height="50">姓 名：</td>
    <td><input name='name' id='name' type="text" class="gm_txt" /></td>
  </tr>
    <tr>
    <td width="100" height="50">性 别：</td>
    <td><input type='radio' name='sex' class='np' value='男' checked>男
<input type='radio' name='sex' class='np' value='女'>女
</td>
  </tr>
    <tr>
    <td width="100" height="50">电 话：</td>
    <td><input name='dianhua' id='dianhua'  onKeyUp="value=value.replace(/\D+/g,'')" type="text" class="gm_txt" /></td>
  </tr>
    <tr>
    <td width="100" height="50">邮 箱：</td>
    <td><input name='youxiang' id='youxiang' type="text" class="gm_txt" /></td>
  </tr>
   
      <tr>
    <td width="" height="110">个人介绍：</td>
    <td><textarea name='neirong' id='neirong' cols="" rows="" class="gm_txt gm_txt2"></textarea></td>
  </tr>
        <tr>
    <td width="" height="40"></td>
  <input type="hidden" name="dede_fields" value="name,text;dianhua,text;neirong,multitext;sex,radio;youxiang,text;yingpinzhiwei,text" />
<input type="hidden" name="dede_fieldshash" value="7ca20399f20b6a1e86c0cf3c0fed7740" />

    <td><input name="button" id='button' type="submit" class="gm_btn" value="提交" /></td>
  </tr>
</table></form>
</div>

</div>
<div class="r_b"></div>
</div>

</div>

<?php 
 pasterTempletDiy("skin/foot.htm"); 
?>
